Subject: bug#18891: Doesn't handle pwd = /C: very well

From: Stefan Monnier <[email-masked]>
Date: Sat, 08 Nov 2014 17:03:54 -0500

>>>>> That doesn't fix the annoyance.
>>>> Then I guess I don't know which annoyance you're referring to.
>>> I would be annoyed if I have to remember what is the name of the default
>>> method (which can differ depending on the host).
>> 
>> But you wouldn't have to remember: you'd set it once and for all in
>> tramp-default-method-alist (you could even copy that from the setting
>> in 24.4 if that setting suited you) and then you would keep using
>> /<host>: as before.
> That works only for those that are matched by
> tramp-default-method-alist.

If you copy the 24.4 setting, then all hosts will match something.

        Stefan